#. extracted from scp2/source/calc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-20 13:01+0100\n"
"PO-Revision-Date: 2014-02-19 04:14+0000\n"
"Last-Translator: soksophea <sksophea@gmail.com>\n"
"Language-Team: Khmer <support@khmeros.info>\n"
"Language: km\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Pootle 2.5.0\n"
"X-Accelerator-Marker: ~\n"
"X-Language: km-KH\n"
"X-POOTLE-MTIME: 1392783249.0\n"

#: folderitem_calc.ulf
msgctxt ""
"folderitem_calc.ulf\n"
"STR_FI_NAME_TABELLENDOKUMENT\n"
"LngText.text"
msgid "Spreadsheet"
msgstr "សៀវភៅ​បញ្ជ​"

#: folderitem_calc.ulf
msgctxt ""
"folderitem_calc.ulf\n"
"STR_FI_TOOLTIP_CALC\n"
"LngText.text"
msgid "Perform calculations, analyze information and manage lists in spreadsheets by using Calc."
msgstr "ធ្វើការ​គណនា វិភាគ​ព័ត៌មាន និង​គ្រប់គ្រង​បញ្ជី​នៅ​ក្នុង​សៀវភៅ​បញ្ជី ដោយ​ប្រើ​ Calc ។"

#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_NAME_MODULE_PRG_CALC\n"
"LngText.text"
msgid "%PRODUCTNAME Calc"
msgstr "%PRODUCTNAME Calc"

#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_DESC_MODULE_PRG_CALC\n"
"LngText.text"
msgid "Perform calculations, analyze information and manage lists in spreadsheets by using %PRODUCTNAME Calc."
msgstr "ធ្វើ​​ការ​គណនា វិភាគ​ព័ត៌មាន និង​គ្រប់គ្រង​បញ្ជី​ក្នុង​សៀវភៅ​បញ្ជី ដោយ​ប្រើ %PRODUCTNAME Calc ។"

#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_NAME_MODULE_PRG_CALC_BIN\n"
"LngText.text"
msgid "Program Module"
msgstr "ម៉ូឌុល​កម្មវិធី"

#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_DESC_MODULE_PRG_CALC_BIN\n"
"LngText.text"
msgid "The application %PRODUCTNAME Calc"
msgstr "កម្ម​វិធី %PRODUCTNAME Calc"

#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_NAME_MODULE_PRG_CALC_HELP\n"
"LngText.text"
msgid "%PRODUCTNAME Calc Help"
msgstr "ជំនួយ %PRODUCTNAME Calc"

#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_DESC_MODULE_PRG_CALC_HELP\n"
"LngText.text"
msgid "Help about %PRODUCTNAME Calc"
msgstr "ជំនួយ​អំពី​ %PRODUCTNAME Calc"

#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_NAME_MODULE_OPTIONAL_ADDINS\n"
"LngText.text"
msgid "Add-in"
msgstr "កម្មវិធី​បន្ថែម​ខាងក្នុង"

#: module_calc.ulf
msgctxt ""
"module_calc.ulf\n"
"STR_DESC_MODULE_OPTIONAL_ADDINS\n"
"LngText.text"
msgid "Add-ins are additional programs that make new functions available in %PRODUCTNAME Calc."
msgstr "កម្មវិធីបន្ថែម​​ខាង​ក្នុង​គឺ​ជា​កម្មវិធី​បន្ថែម​ដែល​បង្កើត​អនុគមន៍​ថ្មី​ដែល​​​អាច​ប្រើ​បាន​ក្នុង​ ​%PRODUCTNAME Calc ។"

#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_NEW\n"
"LngText.text"
msgid "&New"
msgstr "ថ្មី"

#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_SO60_SPREADSHEET\n"
"LngText.text"
msgid "%SXWFORMATNAME %SXWFORMATVERSION Spreadsheet"
msgstr "%SXWFORMATNAME %SXWFORMATVERSION Spreadsheet"

#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_SO60_CALC_TEMPLATE\n"
"LngText.text"
msgid "%SXWFORMATNAME %SXWFORMATVERSION Spreadsheet Template"
msgstr "ពុម្ព %SXWFORMATNAME %SXWFORMATVERSION Spreadsheet"

#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_OO_CALC\n"
"LngText.text"
msgid "OpenDocument Spreadsheet"
msgstr "សៀវភៅ​បញ្ជី OpenDocument"

#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_OO_CALC_TEMPLATE\n"
"LngText.text"
msgid "OpenDocument Spreadsheet Template"
msgstr "ពុម្ព​សៀវភៅ​បញ្ជី OpenDocument"

#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_MS_EXCEL_WORKSHEET_OLD\n"
"LngText.text"
msgid "Microsoft Excel 97-2003 Worksheet"
msgstr "សន្លឹក​ការងារ Microsoft Excel 97-2003"

#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_MS_EXCEL_WORKSHEET\n"
"LngText.text"
msgid "Microsoft Excel Worksheet"
msgstr "សន្លឹក​ការងារ Microsoft Excel"

#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_MS_EXCEL_TEMPLATE_OLD\n"
"LngText.text"
msgid "Microsoft Excel 97-2003 Template"
msgstr "ពុម្ព Microsoft Excel 97-2003"

#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_MS_EXCEL_TEMPLATE\n"
"LngText.text"
msgid "Microsoft Excel Template"
msgstr "ពុម្ព Microsoft Excel"

#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_UNIFORM_OFFICE_FORMAT_SPREADSHEET\n"
"LngText.text"
msgid "Uniform Office Format Spreadsheet"
msgstr "សៀវភៅ​បញ្ជី Uniform Office Format"

#: registryitem_calc.ulf
msgctxt ""
"registryitem_calc.ulf\n"
"STR_REG_VAL_QUATTROPRO_SPREADSHEET\n"
"LngText.text"
msgid "Lotus Quattro Pro Spreadsheet"
msgstr "សៀវភៅ​បញ្ជី Lotus Quattro Pro"
